<!DOCTYPE html>
<html lang="en">
  <head>
    <%- include("../partial/head") %>
  </head>
  <body>
    <%- include("../partial/header") %>

    <div class="container"><%- body %></div>

    <%- include("../partial/footer") %> <%- include("../partial/script") %>
  </body>
</html>
